/*
Orange color: #e67e22

*/


/* ----------------------------------------------- */
/* BASIC SETUP */
/* ----------------------------------------------- */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    background-color: #fff;
    color: #252525;
    font-family: 'Gotham', 'Arial', sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
	line-height: 145%;
}

.clearfix {zoom: 1;}
.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../vendors/fonts/Gotham/Gotham-Black.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Black.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Black.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Black.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Black.svg#GothamBlack') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../vendors/fonts/Gotham/Gotham-Bold.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.svg#GothamBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../..vendors/fonts/Gotham/Gotham-Book.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Book.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Book.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Book.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../vendors/fonts/Gotham/Gotham-Medium.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}



/* ----------------------------------------------- */
/* REUSABLE COMPONENTS */
/* ----------------------------------------------- */


.row {
    max-width: 1060px;
    margin: 0 auto;
}

section {
    padding: 70px 0;
}

/*
.box {
    padding: 1% 1% 0 1%;
}
*/

hr {
    -moz-box-sizing: content-box;
    box-sizing: border-box;
    border: 1px solid #e2e2e2;
}

.box {
    padding: 2% 3% 0 2%;
}

/* ----- HEADINGS ----- */
h1,
h2,
h3 {
    font-weight: 300;
}

h1 {
    font-size: 190%;
}

h2 {
    font-size: 130%;
}

h3 {
    font-size: 100%;
}

h4 {
    font-size: 90%;
	line-height: 135%;
}

h5{
    font-size: 80%;	
}

h6{
	font-size: 54%;	
}

p, li{
	font-size: 80%;
}

a{
	color: #fff;
}

b, strong {
    font-weight: 600;
}

/* ----- BUTTONS ----- */

.btn-blue:link {
    background-color: #0496d7;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
}

.btn-pink:link {
    background-color: #d43794;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
}

.btn-orange:link {
    background-color: #f9ad3a;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
}


.btn-white:link {
    background-color: #fff;
    color: #0096d7 !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
	letter-spacing: 1px;
    border-radius: 45px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;		
}

.btn-ghost:link {
    background-color: none;
    color: #fff;
	border: 2px solid #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
	letter-spacing: 1px;
	padding: 9px 37px;	
    border-radius: 45px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    text-decoration: none;		
}

.btn-black:link {
    background-color: none;
    color: #000 !important;
	border: 2px solid #000 !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
	letter-spacing: 1px;
	padding: 9px 37px;	
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    text-decoration: none;		
}

.blue-link {
    color: #0096d7;
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;

}

.orange-link {
    color: #FBAC31;
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;

}

.pink-link {
    color: #d43794;
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;

}

.btn-blue:hover {
    background-color: #0384be;
	color: #fff;
}

.btn-white:hover {
    background-color: #0096d7;
    color: #fff !important;   
}

.btn-pink:hover {
    background-color: #b62c7e;
    color: #fff; 	
}

.btn-orange:hover {
    background-color: #d09030;
    color: #fff; 	
}

.btn-ghost:hover {
    background-color: #fff;
	border: 2px solid #fff;	
    color: #f9ad3a;   
}

.btn-black:hover {
    background-color: #000;
	border: 2px solid #000;	
    color: #fff !important;  	
}

.cta{
	text-align:center;
}



/* ----------------------------------------------- */
/* HEADER */
/* ----------------------------------------------- */

header {
    background-image: url(img/banner-1.jpg);
    background-size: cover;
    background-position: center;
    height: 500px;
    background-attachment: scroll;
}

.banner-text-box-1 {
    position: absolute;
    top: 50%;
    width: 1040px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text-box-1 ul{
    list-style: none;
}

.banner-text-box-1 li{
    display: inline-block;
    margin-right: 7px;
}

.banner-text-box-1 h1{
    color: #F9AD3A;
    font-weight: 600;
    text-shadow: 2px 2px 2px #222222;
    margin: 14px 0 8px 0;
    line-height: 116%;
}

.banner-text-box-1 h3{
	font-weight: 500;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 130%;
	font-size: 120%;
}

.banner-text-box-1 p {
    font-weight: 400;
    color: #fff;
    text-shadow: 2px 2px 2px #222222;
    line-height: 150%;
    margin: 7px 0 18px 0;
}

.logo {
    height: 70px;
    width: auto;
    float: left;
    margin-top: 20px;
}

nav p {
    margin-top: 21px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    text-shadow: 2px 2px 2px #222222;
    border-left: 0.8px solid #fff;
    line-height: 4.5;
    margin-left: 120px;
    padding-left: 20px;
	letter-spacing: 1px;
}

#banner-2{
    background-image: url(img/banner-2.jpg);
    background-size: cover;
    background-position: center;
    height: 500px;
    background-attachment: scroll;	
	position: relative;
	z-index:0;
}

.banner-text-box-2 {
    position: absolute;
    top: 50%;
    width: 1040px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text-box-2 p{
	font-weight: 400;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 150%;
    margin: 12px 0 16px 0;	
}

.banner-text-box-2 h3{
	font-weight: 500;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 130%;
	font-size: 120%;	
    width: 60%;	
}

.banner-text-box-2 h1 {
    color: #F9AD3A;
    font-weight: 600;
    text-shadow: 2px 2px 2px #222222;
    margin: 14px 0 10px 0;
    line-height: 116%;
}

#banner-3{
    background-image: url(img/banner-3.jpg);
    background-size: cover;
    background-position: center;
    height: 500px;
    background-attachment: scroll;	
	position: relative;
}

.banner-text-box-3 {
    position: absolute;
    top: 50%;
    width: 1040px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text-box-3 h3{
	font-weight: 500;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 130%;
	font-size: 120%;
}

.banner-text-box-3 h1{
	color: #F9AD3A;
	font-weight: 600;
	text-shadow: 2px 2px 2px #222222;
	margin: 14px 0 8px 0;
    line-height: 116%;	
}

.banner-text-box-3 p{
	font-weight: 400;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 150%;
    margin: 7px 0 18px 0;	
}


/* ----------------------------------------------- */
/* REPROGRAM */
/* ----------------------------------------------- */

#reprogram{
	padding: 70px 0 30px;
}

#reprogram h2 {
    font-weight: 600;
    text-align: center;
    line-height: 122%;
    text-transform: uppercase;
    background-color: #151515;
    width: 80%;
    padding: 10px;
    color: #fff;
    margin: auto;
}

#reprogram .layer-bg {
    background-color: rgba(231, 231, 231, 0.5);
    padding: 0;
}

#reprogram p {
	font-size: 80%;
	text-align: justify;
    padding: 10px 8px 10px;
    line-height: 145%;		
}

#reprogram .col:first-child {
    margin: 0;
    padding: 0;
}

#reprogram h4{
	font-weight: 600;
	text-align:center;
	margin-bottom: 6px;
}

#reprogram span{
	color: #D43794;
}

.box p {
    font-size: 90%;
    line-height: 145%;
}

#reprogram .cta{
	text-align:center;
	margin-bottom: 45px;
	margin-top: 10px;
}

p.shorter{
	width: 68%;
	text-align: center !important;
	margin: auto;
	margin-bottom: 20px;
    margin-top: 5px;	
}

.cta h3 {
    font-weight: 500;
    margin-bottom: 5px;
    font-size: 120%;
    margin-top: 50px;
}


.cta .blue-link {
    padding: 10px 0 0 0;
    font-size: 85%;
}

.box img {
    width: 100%;
    height: auto;
    margin-bottom: -7px;
}


/* ----------------------------------------------- */
/* TAKE CONTROL */
/* ----------------------------------------------- */

.take-control {
	padding: 60px 0 30px;
}

.take-control h2 {
    font-weight: 600;
    text-align: center;
    line-height: 122%;
    text-transform: uppercase;
    background-color: #151515;
    width: 55%;
    padding: 10px;
    color: #fff;
    margin: auto;
    margin-bottom: 15px;	
}

.no-box{
	padding:0;
    margin: 0;	
}

.no-box img{
	width: 100%;
}

.text-1 p, .text-2 p, .text-3 p {
	font-size: 80%;
    line-height: 145%;		
	color: #fff;
	font-weight: 500;
}

.no-box-1{
	height: 300px;
    background-image: url(img/ant.jpg);
    background-size: cover;
    background-attachment: scroll;
	background-position: center;	
	position: relative;
}

.no-box-2{
	height: 300px;
    background-image: url(img/ant-pet.jpg);
    background-size: cover;
    background-attachment: scroll;
	background-position: center;	
	position: relative;	
}

.no-box-3{
	height: 300px;
    background-image: url(img/positive-mindset.jpg);
    background-size: cover;
    background-attachment: scroll;
	background-position: center;
	position: relative;	
}

.text-1{
	position: absolute;
	background-color: rgba(212, 55, 148, 0.9);
	padding: 10px;
	width: 100%;
	bottom:0;
	left: 0;
	height: 100px;
}

.text-2{
	position: absolute;
	background-color: rgba(0, 150, 215, 0.9);
	padding: 10px;
	width: 100%;
	bottom:0;
	left: 0;
	height: 100px;
}

.text-3{
	position: absolute;
	background-color: rgba(251, 169, 43, 0.9);
	padding: 10px;
	width: 100%;
	bottom:0;
	left: 0;
	height: 100px;
}

.take-control span{
	color: #0096d7;
	font-weight: 600;
}

.learn{
	margin-bottom: 20px;
}

.take-control .paragraphs {
	text-align: left;
}

.paragraphs ul{
	list-style: none;
	margin-bottom: 15px;
}

.paragraphs ul li{
	list-style: none;	
	width: 50%;
}

/* ----------------------------------------------- */
/* WORKSHOP */
/* ----------------------------------------------- */

#workshop{
	padding: 40px 0 30px;
}

.layer-workshop{
    background-image: url(img/transforming.jpg);
    background-size: cover;
    background-attachment: scroll;
	background-position: center;	
	width: 84%;
	margin: auto;
	padding: 0;
}

.yellow-workshop{
    background-image: url(img/transforming.jpg);
    background-size: cover;
    background-attachment: scroll;
	background-position: center;	
	margin: auto;
    padding: 35px 35px 15px 35px;
}


#workshop h1 {
    font-weight: bold;
    text-align: center;
    margin: 0;
    line-height: 105%;
    font-size: 240%;
	color: #000;
}

#workshop span {
    color: #009ae0;
    font-weight: bold;
}

#workshop h5 {
    font-size: 80%;
    text-align: center;
    font-weight: 400;
    line-height: 145%;
    margin-top: 5px;
}

#workshop h6 {
    font-size: 70%;
    text-align: center;
    padding: 6px 0 20px;
    font-weight: 400;
    line-height: 145%;
    margin-top: 10px;
}

#workshop p {
    font-size: 62%;
    text-align: left;
    padding: 0 0 0px;
    line-height: 170%;	
}

#workshop h4{
	font-weight: 500;
    margin-bottom: 10px;
    text-align: center;	
    font-size: 95%;	
}

#workshop h2 {
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
    background-color: #000;
    padding: 5px;
    width: 70%;
    margin: auto;
	color: #fff;
    font-size: 140%;	
}

#workshop h3{
    font-weight: 600;
	margin-bottom:20px;		
}

#workshop span.ori{
	color: #e82e8a;
}

#workshop span.disc{
	color: #fb98e1;
    font-size: 150%;
}

#workshop p.normal{
	padding: 0;
}

#workshop p.small{
    font-size: 65%;
    line-height: 140%;	
}

.light-grey {
    background-color: #f2f2f2;
    padding: 10px 35px 10px 35px;
}

.join {
    text-align: center;
    margin: auto;
    margin-bottom: 25px;
}

/* ----------------------------------------------- */
/* TESTIMONIALS */
/* ----------------------------------------------- */


#testimonials{
	padding: 60px 0 30px;
}

#testimonials h2 {
    font-weight: 600;
    text-align: center;
    background-color: #151515;
    width: 24%;
    padding: 10px;
    color: #fff;
    margin: auto;
    margin-bottom: 70px;
    text-transform: uppercase;
}

.testimonials{
	text-align: center;
	width: 80%;
	margin-top: 15px;
    margin: auto;	
}

.testimonial-box {
    -webkit-box-shadow: 0px 2px 15px 2px rgba(195, 195, 195, 0.5);
    -moz-box-shadow: 0px 2px 15px 2px rgba(195, 195, 195, 0.5);
    box-shadow: 0px 2px 15px 2px rgba(195, 195, 195, 0.5));
    background-color: #f3f7fb;
    padding: 58px 30px 7px;
    box-sizing: border-box;
    width: 29%;
	margin-left: 2.1% !important;
    margin-right: 2.1%;
	position: relative;
}

.testimonial-box p {
	font-size: 70%;
	text-align: center;
    padding: 20px 0 30px;
	line-height: 145%;
}

.testimonial-box h5{
	font-weight: 600;
	text-align:center;
	color: #0496d7;
}

.testimonial-box h6{
	font-weight: 400;
	text-align:center;
    line-height: 145%;	
}

.testimonial-box img {
    width: 70px;
    height: 70px;
    top: -40px;
    left: 37%;	
	text-align: center;
	border-radius: 50%;
	position: absolute;
    border: 3px solid #ffffff;
    box-shadow: 2px 3px 3px #cecece;	
}



/* ----------------------------------------------- */
/* MENTOR */
/* ----------------------------------------------- */

#mentor{
	padding: 60px 0 30px;
}

#mentor img{

}

#mentor h2 {
    font-weight: 600;
    text-align: center;
    line-height: 150%;
    width: 32%;
    background-color: #151515;
    padding: 10px;
    color: #fff;
    margin: auto;
    text-transform: uppercase;
}

#mentor p.sub{
	text-align: center;
}

#mentor p {
	font-size: 80%;
	text-align: justify;
    padding: 0 0 20px;
}



/* ----------------------------------------------- */
/* POSITIVE */
/* ----------------------------------------------- */

#positive {
    padding: 30px 0;
}

.layer-positive {
    background-image: url(img/positive.jpg);
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    width: 84%;
    margin: auto;
    padding: 45px 35px;
    color: #fff;
}

#positive h1 {
    font-weight: 500;
    text-align: left;
    margin: 0 0 20px 0;
    line-height: 122%;
	width:80%;
}

#positive span{
	color: #f9ad3a;
	font-weight: 600;
}

#positive span.tiny{
	font-size: 70%;
	color: #fff;
}

.learn{
	margin-bottom: 20px;
	width:55%;
    line-height: 145%;	
}

#positive .paragraphs {
	text-align: left;
}

h4.strike{
	font-weight:400;
}

#positive p.small {
    font-size: 65%;
    margin-top: 15px;
    margin-bottom: 45px;
    width: 55%;
    line-height: 140%;
}

.space{
    margin: 0 5px 0 0;	
}

/* ----------------------------------------------- */
/* FAQ */
/* ----------------------------------------------- */

.faq h2{
    font-weight: 600;
    text-align: center;
    line-height: 150%;
    margin: auto;
    margin-bottom: 50px;
    width: 12%;
    background-color: #151515;
    padding: 10px;
    color: #fff;
}

.ap{
    max-width: 960px;	
}

.accordion {
    background-color: #f7f7f7;
    color: #444;
    border: 0.8px solid #c2c2c2;
    cursor: pointer;
    padding: 10px 14px;
    width: 100%;
    font-size: 80%;
    text-align: left;
    outline: none;
    transition: 0.4s;
    margin-bottom: 12px;
    line-height: 145%;	
}

.accordion:after {
  content: '\002B'; 
  font-size: 20px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
  color: #fff;
}

.active {
    background-color: #d43794;
    color: #fff;
}

.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
  transition: max-height 0.2s ease-out; 
  margin-bottom: 20px; 
  line-height: 135%;   
}



/* ----------------------------------------------- */
/* FOOTER */
/* ----------------------------------------------- */

footer {
    background-color: #252525;
    padding: 10px 0 3px 0;
    font-size: 80%;
}

.social-links {
    list-style: none;
}

.social-links li{
    display: inline-block;
    margin-right: 0px;
}

.social-links li:last-child {
    margin-right: 0;
}

.social-links li a:link,
.social-links li a:visited {
    text-decoration: none;
    border: 0;
    color: #fff;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.social-links li a:hover,
.social-links li a:active {
    color: #ddd;
}

.social-links img{
	width: 25px;
}

.footer-links {
    color: #fff;
    margin-top: -8px;
}

.footer-links a{
	color: #fff;	
	font-size: 70%;	
	text-decoration: none;	
}

.footer-links a:hover{
	text-decoration: underline;	
}

footer p {
    color: #fff;
    text-align: left;
    margin-top: 1px;
    font-size: 75%;
}

.black-logo img{
    float: right;
    width: 18%;
    margin-top: 10px;
}





